$header-background : #fff;

header {
  display: flex;
  background: $header-background;
  width: 100%;
  align-items: center;
  height: 88px;
  justify-content: center;
  box-shadow: 0 2px 12px 0 rgba(113,113,113,0.14);
}
